
.profile__body {
  margin-top: 50px;
  display: grid;
  grid-area: content;
  grid-template-rows: auto;
  column-gap: 1.3rem;
  grid-template-areas: "main aside";
  grid-template-columns: minmax(0,17fr) minmax(300px,7fr);
  row-gap: 1.8rem;
  max-width: 1128px;
  margin-left: auto;
  margin-right: auto;

}
.pencil{
color: #eb0392;
height: 40px !important;
width: 40px !important;
cursor: pointer;
margin-top: 35px;
display: flex;
border-radius: 80px;
align-items: center;
}
.p_position {
 max-width: 200px;
 color: black;
 font-weight: bold;
 font-size: 14px;
 margin-top: 3px;
 cursor: pointer;
 }

.p_position:hover {
  color: #eb0392;
  text-decoration: underline;
}
.pencil__icon{
  height: 35px !important;
  width: 30px !important;
  margin-left: 5px;
}
.pencil:hover{
  
  background-color: #f8cbe7 !important;
}

.profile__content_top {
  display: flex;
  border-radius: 10px;
  border: 1px solid lightgray;
  background-color: white;
  flex-direction: column;
  padding-bottom: 10px;
  margin-bottom: 10px;
 
}
.profile__content_top_left{
  
  padding-bottom: 10px;
 
  height: 100%;
  grid-area: main;
 

}



.profile__content_top > img {
  margin-bottom: -20px;
  width: 100%;
  height: 190px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  object-fit: cover;

}
.profile__content_top__avatar {
  border: 5px solid white;
  margin-top: -80px;
  margin-left: 20px;
  height: 150px !important;
  width: 150px !important;
  
}